stages:
  default_stage:
    input_model: models/yolox_model.onnx
    inputs:
      - name: images
        shape: [1, 3, 640, 640]
        encoding:
          from: RGB
          to: BGR
    outputs:
      - name: output0